{
    "module_name": "QmlDevToolsPrivate",
    "version": "6.2.4",
    "built_with": {
        "compiler_id": "Clang",
        "compiler_target": "armv7-none-linux-androideabi23",
        "compiler_version": "11.0.5",
        "cross_compiled": true,
        "target_system": "Android"
    }
}
